Loading ...
Sorry, an error occurred while loading the content.
 

library error with IE 6.0.28 and Win2k

Expand Messages
  • alvaroisorna
    Hi there, i ve been testing your fantastic libraries, but seems that there s a case in which Win2k and IE 6.0.28 can t load javascript basic methods (or that s
    Message 1 of 1 , Feb 17, 2006
      Hi there,

      i've been testing your fantastic libraries, but seems that there's a
      case in which Win2k and IE 6.0.28 can't load javascript basic methods
      (or that's the assumption we've achieved through investigation and
      debugging) like apply, push, etc

      that's the case of one of our test pc's and it throws javascript
      errors whenever i load your web pages or i try to use your libraries
      (only on that config)

      do you know about this bug? i'd like to give some more help, but i
      don't know in which i could do it.. :)

      please don't hesitate to ask me about this bug or request more info
      best regards
    Your message has been successfully submitted and would be delivered to recipients shortly.